[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Volunteers? was Re: further package removals/potential package removals



On Mon, 31 Jan 2005 16:57:57 -0500 (EST), Elliot Lee <sopwith redhat com> wrote:
> > Peter Robinson:
> >   Can we also get rid / move to extras all the non
> >   GNOME 2 / GTK 2 apps so we can get rid of the remaining GNOME 1 / GTK
> >   1 cruft as well?
> 
> Need specific package nominations.

The gtk1 apps dead horse has been beaten in the grip removal thread.
As far as end-user applications that require gtk1 the potential list
Peter Robinson would be
talking about are:

xmms ( gtk2 based bmp exists as replacement for functionality 
            but is not a 100% feature replacement 
            some noted usability deficiencies in moving to bmp )
gnucash ( a beast of a beast and there has been no discussion 
               of a suitable replacement for its functionality)
usbview ( no discussion that I've seen )
mtr-gtk  ( no discussion that I've seen )
sylpheed ( no discussion that I've seen )
w3m-img (no discussion that I've seen)
nmap-frontend (no discussion that I've seen )


as summaried from Colin Charles full list of packages that require the
gtk+-1.2.10 package:

bonobo-1.0.22-9.i386
cdicconf-0.2-9.i386
GConf-1.0.9-15.i386
gdk-pixbuf-0.22.0-15.0.i386
gdk-pixbuf-gnome-0.22.0-15.0.i386
gnome-libs-1.4.1.2.90-44.i386
gnome-print-0.37-10.i386
gnome-vfs-1.0.5-21.i386
gnucash-1.8.9-2.i386
gtk+-1.2.10-33.i386
gtk+-devel-1.2.10-33.i386
gtk-engines-0.12-5.i386
gtkhtml-1.1.9-10.i386
Guppi-0.40.3-21.i386
imlib-1.9.13-21.i386
libdv-tools-0.103-1.i386
libgal23-0.24-4.i386
libglade-0.17-15.i386
libgnomeprint15-0.37-10.i386
mtr-gtk-0.54-10.i386
nmap-frontend-3.70-1.i386
sylpheed-0.9.12-1.i386
usbview-1.0-13.i386
w3m-img-0.5.1-4.FC3.1.i386
xmms-1.2.10-9.i386
xmms-flac-1.1.0-7.i386


-jef


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]